.cat_lxfs{ background:#fff; border-radius:4px; border:1px solid #9c9e9f; padding:52px; overflow:hidden;}
.cat_lxfs .left{ width:40.5%; float:left;}
.cat_lxfs .left .lxlist{padding-bottom:40px; border-bottom:1px solid #e6e6e6; margin-bottom:50px;}
.cat_lxfs .left .lxlist:last-child{ border:0; margin:0; padding:0;}
.cat_lxfs .left .lxlist .bt{ font-size:30px; font-weight:bold;font-family:'Microsoft Yahei', '微软雅黑';}
.cat_lxfs .left .lxlist .bt img{ margin:0 10px 0 0;vertical-align: middle}
.cat_lxfs .left .lxlist .fgs{ font-size:20px; font-weight:bold;font-family:'Microsoft Yahei', '微软雅黑'; margin:20px 0 15px;}
.cat_lxfs .left .lxlist span{ display:block; font-size:20px; margin-bottom:10px;}
.cat_lxfs .lxwm_map{width:55.5%; height:600px; float:right; position:relative; border-radius:4px; overflow:hidden;}
.m2lxMaps { height: 100%;}
.m2lxMp { position: absolute; left: 0; top: 0; right: 0; bottom: 0; transition: all 0.5s ease-in-out; opacity: 0; visibility: hidden ;border-radius: 10px;}
.m2lxMp.on { opacity: 1; visibility: visible; }
.amap-info-content { transform: translate(66px, 25px); }
.amap-info-outer, .amap-menu-outer { box-shadow: none!important; }
.amap-info-content { background: none; }
.amap-info-close { right: 82px!important; top: 16px!important; }
.bottom-center .amap-info-sharp { display: none; }
.lxwm_map .maplx{ position:absolute;right:0; top:0; background:#e30410; border-radius:0 0 0 48px; padding:20px 30px;}
.lxwm_map .maplx span{display:block;font-size:16px; color:#fff; text-align:center;}
.lxwm_map .maplx img{border-radius:4px; width:130px;}


.cat_order{margin-top:80px;}
.cat_order .text{ text-align:center;}
.cat_order .text p{ font-size:30px; font-weight:bold; line-height:40px;font-family:'Microsoft Yahei', '微软雅黑';}
.cat_order .text p i{font-size:30px;font-weight:bold;color:#e30613;font-family:'Microsoft Yahei', '微软雅黑';}
.cat_order .text span{font-size:24px; font-weight:bold;font-family:'Arial','Microsoft Yahei', '微软雅黑'; display:block; margin:10px 0 50px;}
.cat_order .bdform{background:#fff; border-radius:4px; border:1px solid #9c9e9f; padding:52px 19%; overflow:hidden; }
.cat_order .bdform ul li{ float:left; margin-bottom:25px;}
.cat_order .bdform ul li:nth-child(2n){ float:right;}
.cat_order .bdform ul li.w100{ width:100%;}
.cat_order .bdform ul li.w50{ width:48.7%;}
.cat_order .bdform ul li span{ font-size:18px; color:#999;}
.cat_order .bdform ul li span i{ color:#e20613;}
.cat_order .bdform ul li input{background-color: #FFF;border: 1px solid #ceced2;border-radius: 5px; box-shadow: inset 0 1px 3px rgba(0,0,0,0.06);font-size:18px;
  padding: 7px 10px;width: 100%;min-height: 43px; margin-top:10px; outline:none;}
.cat_order .bdform ul li input:focus { border-color: #666;box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);}
.select-style{border: 1px solid #ceced2;width: 100%; border-radius: 5px; overflow: hidden;background: #fff;position: relative;margin-top: 10px;}
.select-style select {min-height: 43px; padding: 7px 30px 7px 10px;width: 100%;border: 0;box-shadow: none; background: transparent;background-image: none; background-image: none; -webkit-appearance: none;box-shadow: inset 0 1px 3px rgba(0,0,0,0.06);font-size:18px;}
.select-style option{font-family:'Arial','Microsoft Yahei', '微软雅黑';}
.select-style svg {position: absolute;top: 50%;right: 10px;transform: translateY(-50%);width: 10px; fill: #999;pointer-events: none;}
.cat_order .bdform  textarea {display: block;width: 100%; height:179px;resize: vertical;padding: 7px 30px 7px 10px;font-size:18px; margin-top:10px;background-color: #FFF;border: 1px solid #ceced2;border-radius: 5px; box-shadow: inset 0 1px 3px rgba(0,0,0,0.06); outline:none;}
.cat_order .bdform  textarea:focus { border-color: #666;box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);}
.cat_order .bdform ul li .form-checkbox{ width:14px; height:14px;float: left; margin: 0 18px 0 0;padding: 0;min-height: 24px;}
.cat_order .bdform ul li a{ display:block; color:#e20613;padding-left: 32px;}
.cat_order .bdform ul li:last-child{float:left; margin-bottom:0;}
.cat_order .bdform button {display: block;min-width:126px;overflow: hidden;color: #fff; outline: none; cursor: pointer; }
.cat_order .bdform button:hover{background: #fff;color: #e20613;}

.cat_order .bdform ul li ul li{ width:100%; margin-bottom:0;}
.cat_order .tel-wrap{position:relative;width:100%; margin-top:10px;}
.cat_order .iti{width:100%;}
.cat_order #MsgTel{width:100%;padding-left:55px; font-size:18px;}
@media (max-width:1680px) {
	.cat_order{margin-top:70px;}
}
@media (max-width:1440px) {
	.cat_lxfs{padding:40px;}
	.cat_lxfs .left .lxlist{ padding-bottom:30px; margin-bottom:40px;}
	.cat_lxfs .left .lxlist .bt{ font-size:24px;}
	.cat_lxfs .left .lxlist .bt img{ width:34px; margin-right:5px;}
	.cat_lxfs .left .lxlist .fgs{ font-size:18px;}
	.cat_lxfs .left .lxlist span{ font-size:18px;}
	.lxwm_map .maplx{ padding:20px 20px 15px;}
	.cat_lxfs .lxwm_map{ height:500px;}
	
	.cat_order{margin-top:60px;}
	.cat_order .text p{ font-size:24px;}
	.cat_order .text span{ font-size:20px; margin:10px 0 30px}
	.cat_order .bdform{ padding:45px 40px;}
}
@media (max-width:1280px) {
	.cat_order{margin-top:50px;}
}
@media (max-width:1080px) {
	.cat_lxfs{padding:35px;}
	.cat_lxfs .left{ width:100%;}
	.cat_lxfs .left .lxlist{ padding-bottom:20px; margin-bottom:30px;}
	.cat_lxfs .lxwm_map{ width:100%; margin-top:20px;}
	.cat_lxfs .lxwm_map{ height:400px;}
	
	
	.cat_order{margin-top:40px;}
	.cat_order .text p,.cat_order .text p i{ font-size:20px; line-height:32px;}
	.cat_order .text span{ font-size:18px; line-height:24px;}
	.cat_order .bdform{ padding:40px 35px;}
}
@media (max-width:767px) {
	.cat_lxfs .left .lxlist .bt{ font-size:20px;}
	.cat_lxfs .left .lxlist .bt img{ width:24px;}
	.cat_lxfs .left .lxlist .fgs{ font-size:16px; margin:10px 0;}
	.cat_lxfs .left .lxlist span{ font-size:16px; margin-bottom:5px;}
	.cat_lxfs .lxwm_map{ height:300px;}
	.lxwm_map .maplx{padding:15px 15px 10px;}
	.lxwm_map .maplx img{ width:100px;}
	.lxwm_map .maplx span{ font-size:14px;}
	
	.cat_order{margin-top:30px;}
	.cat_order .text{ margin-bottom:20px;}
	.cat_order .text span{ display:none;}
	.cat_order .bdform ul li{ margin-bottom:15px;}
	.cat_order .bdform ul li.w50{ width:100%;}
	.cat_order .bdform ul li span{ font-size:16px;}
	.cat_order .bdform ul li .form-checkbox{margin: 0 10px 0 0;}
	.cat_order .bdform ul li a{ padding-left:24px;}
}
@media (max-width:550px) {
	.cat_lxfs{ padding:20px;}
	.cat_lxfs .left .lxlist { padding-bottom:10px; margin-bottom:20px;}
	.cat_lxfs .left .lxlist .bt{ font-size:18px;}
	.cat_lxfs .lxwm_map{ margin-top:15px; height:250px;}
	.lxwm_map .maplx{ display:none;}
	
	.cat_order{margin-top:20px;}
	.cat_order .text p,.cat_order .text p i{ font-size:18px; line-height:28px;}
	.cat_order .bdform{ padding:20px 20px;}
	.cat_order .bdform ul li{ margin-bottom:10px;}
}